<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="jquery.tablesorter.pager.css" local="129316259000000000" remote="129523752000000000" testing="0" />
<file name="jquery.tablesorter.pager.js" local="129316259000000000" remote="129523752000000000" testing="0" />
</dwsync>